• 社区首页
  • 版块
升级失败,显卡驱动的问题怎么解决?
深度杂谈525个浏览 ·1个评论
电梯直达到第
dissdic
deepin^1
发表于2020-09-12 12:23
楼主
正在处理用于 libvlc-bin:amd64 (3.0.11-0+deb10u1) 的触发器 ...
正在处理用于 libgdk-pixbuf2.0-0:amd64 (2.38.1+dfsg-1) 的触发器 ...
正在处理用于 libgdk-pixbuf2.0-0:i386 (2.38.1+dfsg-1) 的触发器 ...
正在处理用于 wine (4.0-2) 的触发器 ...
正在处理用于 libc-bin (2.28.8.1-1+dde) 的触发器 ...
正在处理用于 glx-alternative-nvidia (1.2.0-1-1+eagle) 的触发器 ...
正在处理用于 glx-alternative-mesa (1.2.0-1-1+eagle) 的触发器 ...
正在处理用于 nvidia-alternative (440.100-1) 的触发器 ...
正在处理用于 update-glx (1.2.0-1-1+eagle) 的触发器 ...
正在处理用于 libc-bin (2.28.8.1-1+dde) 的触发器 ...
正在处理用于 glx-alternative-nvidia (1.2.0-1-1+eagle) 的触发器 ...
update-alternatives: 使用 /usr/lib/nvidia 来在自动模式中提供 /usr/lib/glx (glx)
正在处理用于 glx-alternative-mesa (1.2.0-1-1+eagle) 的触发器 ...
正在处理用于 libc-bin (2.28.8.1-1+dde) 的触发器 ...
正在处理用于 initramfs-tools (0.133.3-1+eagle) 的触发器 ...
update-initramfs: Generating /boot/initrd.img-5.4.50-amd64-desktop
cryptsetup: WARNING: The initramfs image may not contain cryptsetup binaries
    nor crypto modules. If that's on purpose, you may want to uninstall the
    'cryptsetup-initramfs' package in order to disable the cryptsetup initramfs
    integration and avoid this warning.
正在处理用于 bumblebee (3.2.1-20) 的触发器 ...
在处理时有错误发生:
nvidia-kernel-dkms
nvidia-legacy-390xx-kernel-dkms
bumblebee-nvidia
E: Sub-process /usr/bin/dpkg returned an error code (1)
我以前自己装过驱动

回复收藏只看作者
所有回复
Ziggy版主
发表于2020-09-12 12:47
沙发
sudo dpkg --configure -a
不行的话sudo apt purge nvidia-legacy-390xx
发布帖子

光荣榜

  • 周榜
  • 月榜
  • 总榜